body{
    margin: 0px;
    height: 100vh;
    width: 100vw;
    background-color: #676f71;
    font-family: Arial;
}

#mainContainer{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;

}

.cardContainer{
    height: 200px;
    width: 60%;
    margin: 10px;
    background-color: salmon;

    display: grid;
    grid-template-rows: 50px 1fr 50px; /* 20% 60% 20% */
    grid-template-columns: 1fr;

    border-radius: 5px;
}

.horizTranslate{
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    transition-timing-function: linear;
    height: 270px!important;
}
.horizBack{
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    transition-timing-function: linear;
    height: 200px!important;
}

.headerContainer{
    background-color: #dbd6d6;
    border-radius: 5px 5px 0px 0px;

    display: flex;
    align-items: center;
}

.bodyContainer{
    background-color: #f8f9fa;
    overflow-y: hidden;
}

.footerContainer{
    background-color: #dbd6d6;
    border-radius: 0px 0px 5px 5px;

    display: flex;
    align-items: center;
    justify-content: center;
}

.cardTitle{
    text-align: center;
    margin: 0px;
    width: 100%;
}

#ButtonComposant{
    width: 50%; /* 50%*/
    height: 60%; /* 6%*/
}
.buttonCard{
    width: 100%; /* 50%*/
    height: 100%; /* 6%*/
    background-color: #2a61bb;
    color: white;
    border: none;
    border-radius: 5px;
}

.infosContainer{
    width: 90%;
    margin: auto;
}
